From 5ffc88275bdd5e5150bbf316060c51e89025c946 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 23:32:12 +0200
Subject: [PATCH 143/310] lynx: rebuild for libressl-2.9.2.

---
 srcpkgs/lynx/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/lynx/template b/srcpkgs/lynx/template
index 7a45cfe7a16..e5a66408590 100644
--- a/srcpkgs/lynx/template
+++ b/srcpkgs/lynx/template
@@ -3,7 +3,7 @@ pkgname=lynx
 _distver=2.8.9
 _patchver=1
 version="${_distver}.${_patchver}"
-revision=2
+revision=3
 wrksrc="lynx${_distver}rel.${_patchver}"
 build_style=gnu-configure
 configure_args="--enable-widec --with-zlib --with-bzlib --with-ssl --enable-ipv6"

